

class CommentPost {
  String commentId;

  CommentPost({this.commentId});

  CommentPost.fromJson(Map<String, dynamic> json) {
    commentId = json['commentId'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['commentId'] = this.commentId;
    return data;
  }
}
